{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-908B32F9-4816-44CF-829A-25AB3A6F2BA3",
  "title": "Adding an NFS Datastore",
  "ordinal": 190,
  "parent_title": "Monitoring the Cluster",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-908B32F9-4816-44CF-829A-25AB3A6F2BA3.html",
  "topic_cluster": {
    "clustering_title": "Adding an NFS Datastore",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-908B32F9-4816-44CF-829A-25AB3A6F2BA3",
        "clustering_title": "Adding an NFS Datastore"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-908B32F9-4816-44CF-829A-25AB3A6F2BA3",
        "clustering_title": "Adding an NFS Datastore"
      }
    ]
  }
}
